<!DOCTYPE html>
<html>
<head>
    <title>Enllaços Jordi</title>
    <meta name="author" content="Jordi Casanova">
    <meta charset="UTF-8">
    <meta name="keywords" content="APW, AWO, HTML, CSS">
    <meta name="description" content="Modul APW">
</head>
<body>
    <h1><mark>Pàgina Enllaços Jordi</mark></h1>
<hr>
<a href="https://moodle.ieseljust.com">Moodle</a> 
<br>
<a href="lorem.html">Lorem</a>
<br>    
<a href="Primera.html">Inici</a>
<br>
<a href="Img.html">Imatges</a>
<br>
<a href="horari.html">Horari</a>
<br>
<a href="taules.html">Taules</a>
<br>
<a href="llistes.html">Llistes</a>
<hr>
<h2>Enllaços </h2>
<a href="../DOCS/DOC1.odt">Doc ODT</a>
<br>    
<a href="../DOCS/DOC2.pdf">Doc PDF</a>
<br>    
<a href="../DOCS/DOC3.odt.tar.gz">Doc Tar.gz</a>    
<hr>
<h2>Gmail</h2> 
<hr>
<a>Jordi Casanova Solanes</a>
<a href="mailto:jodocasol2002@gmail.com">Gmail</a>
<hr>   
<p>Hola a todos</p>   
<hr>
<body style="background-color: darkgoldenrod"></body>
<a href="../index.html">INDEX</a>    
    
    
</body>

















</html>